Subject: Re: linux-next: manual merge of the pwm tree with the regulator tree

From: Thierry Reding <[email-masked]>
Date: Tue, 3 May 2016 14:18:43 +0200

On Tue, May 03, 2016 at 12:03:43PM +0100, Mark Brown wrote:
> On Tue, May 03, 2016 at 06:25:09PM +1000, Stephen Rothwell wrote:
> 
> > I fixed it up (see below) and can carry the fix as necessary. This
> > is now fixed as far as linux-next is concerned, but any non trivial
> > conflicts should be mentioned to your upstream maintainer when your tree
> > is submitted for merging.  You may also want to consider cooperating
> > with the maintainer of the conflicting tree to minimise any particularly
> > complex conflicts.
> 
> Please send me a pull request for the regulator commits you've added.

I had to reshuffle things a little, but I've new sent out a pull request
for a stable branch that contains the one regulator patch on top of the
shared dependency branch that adds the new struct pwm_args.

Let me know if you need anything else.

Thierry